rem
rem *** BLDALL - batch file to build all DTE modules
rem
rem	============ build dteutil library
call bldutil
rem
rem	============ build dteactg library
call bldactg
rem
rem	============ build dteprod library
call bldprod
rem
rem     ============ build dtecust library
cd custom
call bldcu
rem
rem
rem	============ create ELB's
rem
cd ..\ut
call elb *
rem
rem	============ link the menu
rem
call dtemenu
rem
REM cd \dtev70
rem
